Page MenuHomePhabricator

Prototype new File page functionality for Structured Data on Commons
Closed, ResolvedPublic

Description

The Structured Data on Commons project requires a number of changes to be made to media File pages. An interactive prototype will be needed to test out new functionalities and systems, including (but not limited to):

  • adding/editing multilingual file captions
  • integrating MediaInfo entities into the File page
  • developing an easy system for editing of MediaInfo/Wikidata entities within the File page

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedCparle
ResolvedRamsey-WMF
Resolvedthiemowmde
ResolvedMarkTraceur
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
DeclinedCparle
DeclinedCparle
DeclinedCparle

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptNov 28 2017, 1:03 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ramsey-WMF assigned this task to MarkTraceur.
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:02 PM
Ramsey-WMF reassigned this task from MarkTraceur to Cparle.Aug 20 2018, 4:30 PM
Ramsey-WMF added a subscriber: MarkTraceur.
Jdforrester-WMF moved this task from Blocked to Doing on the SDC Engineering board.Feb 7 2019, 4:14 PM
Ramsey-WMF closed this task as Resolved.Mar 8 2019, 5:13 PM

Prototype phase is well over :)